body
{
	margin: 0px auto;
	text-align: center;
	font-family: arial;
	font-size: 13px;
	color: #FEFEFE;
	background: url(../designFiles/body_bg.png) repeat-x top;
	background-color: black;
	direction: ltr;
}

p, h1, h2, h3, h4, h5, h6, form, input, img, select, ul, li
{
	padding: 0px;
	margin: 0px;
}

table 
{ 
	border-collapse:collapse; 
	border:0px; 
}

th, td
{
	padding:0; 
	border:0px; 
} 

input, textarea, select
{
	font-size: 12px;
	font-family: arial;
	border: 1px solid #7E9DB9;
}

input[type="checkbox"], input[type="radio"], input[type="image"]
{
	border: 0px;
}

h1
{
	font-size: 18px;
}

a, .link
{
	color: #F7B137;
	cursor: pointer;
}

td
{
	vertical-align:top;
	font-size: 13px;
}

div.container
{
	margin: 0 auto;
	width: 912px;
	direction: rtl;
	text-align: right;
}

/* -- header ------------------------------------------------------------------------------------------------------ */

div#header
{
	background: url(../designFiles/header.png) no-repeat;
	width: 912px;
	height: 102px;
}

div#logo
{
	float: left;
	padding-top: 11px;
}

div#topMenu
{
	float: right;
	width: 628px;
	padding-top: 17px;
}

td.topMenu_sep
{
	width: 3px;
}

td.topMenu_sep div
{
	background: url(../designFiles/topMenu_sep.png) no-repeat;
	width: 3px;
	height: 61px;
}

td.topMenu_box a
{
	color: #CFCFCF;
	text-decoration: none;
	font-weight: bold;
}

td.topMenu_box a:hover
{
		/*text-decoration: underline;*/
		color: #FEFEFE;
}

td.topMenu_box
{
	text-align: center;
	width: 100px;
}

td.topMenu_box div
{
	padding-top: 23px;
}

/* -- main table -------------------------------------------------------------------------------------------------- */

table#mainTbl
{
	width: 912px;
}

table#mainTbl td#rightCol
{
	width: 629px;
}

div#generalContainer table#mainTbl td#rightCol
{
	width: 652px;
}

table#mainTbl td#leftCol
{
	width: 260px;
}

div#generalContainer table#mainTbl td#leftCol
{
	width: 283px;
}

div#leftPic1
{
	background: url(../designFiles/leftPic1.jpg) no-repeat;
	width: 283px;
	height: 447px;
}

div#leftPic2
{
	background: url(../designFiles/leftPic2.jpg) no-repeat top;
	width: 260px;
	height: 410px;
	margin-top: 2px;
}

div#rightCol_in
{
	padding-left: 25px;
}

div#generalContainer div#rightCol_in
{
	padding-left: 5px;
}

div#content
{
	padding-right: 25px;
	padding-bottom: 20px;
}

div#productContainer div#content
{
	padding-bottom: 0px;
}

div#pageTitle
{
	padding-bottom: 25px;
}

div#pageText
{
	height: 345px;
	overflow-y: auto;
	direction: ltr;
}

div#pageText_in
{
	direction: rtl;
	padding-right: 10px;
}

/* -- home page --------------------------------------------------------------------------------------------------- */

div#homePic
{
	background: url(../designFiles/homePic.jpg) no-repeat top;
	width: 604px;
	height: 319px;
}

div#homeMenu
{
}

div.homeMenu_box
{
	float: right;
}

div.homeMenu_box div
{
	margin-left: 9px;
}

div#homeMenu_box4 div
{
	margin-left: 10px;
}

div#homeMenu_box5 div
{
	margin-left: 0px;
}

div.homeMenu_text
{
	background-color: #D7D7D7;
	text-align: center;
	height: 19px;
	width: 93px;
}

div.homeMenu_text a
{
	color: #373737;
	font-weight: bold;
	text-decoration: none;
}

div.homeMenu_pic
{
}

/* -- categories page (products) ---------------------------------------------------------------------------------- */

div#cats
{
	padding-right: 65px;
	height: 402px;
	margin-top: 10px;
}

div.oneCat
{
	float: right;
	background: url(../designFiles/cat_bg.png) no-repeat;
	width: 110px;
	height: 95px;
	margin-right: 4px;
	margin-left: 4px;
	margin-bottom: 6px;
}

div.oneCat_name
{
	text-align: center;
	margin-right: 7px;
	margin-top: 7px;
}

div.oneCat_name_firefox
{
	margin-top: 3px;
}

div.oneCat_name div
{
	height: 16px;
	width: 97px;
	overflow: hidden;
}

div.oneCat_name a
{
	text-decoration: none;
	color: #1E1E1E;
	font-size: 9px;
}

div.oneCat_pic
{
	padding-right: 6px;
	padding-top: 1px;
}

/* -- product page ------------------------------------------------------------------------------------------------ */

div#productContainer div#pageTitle
{
	padding-bottom: 5px;
}

div#productContainer div#pageText_in
{
	padding-right: 0px;
}

div#productTabs
{
	color: #818181;
	height: 20px;
}

div.productTab, div.productTab_selected
{
	float: right;
	font-size: 14px;
	cursor: pointer;
	font-weight: bold;
}

div.productTab_sep
{
	float: right;
	padding-right: 9px;
	padding-left: 9px;
}

div.productTab_selected
{
	color: white;
}

div#productTabContents
{
	clear: both;
}

div.productTabContent
{
	height: 355px;
	overflow-y: auto;
	direction: ltr;
	margin-top: 20px;
}

div#tabContent2
{
	margin-top: 10px;
	height: 365px;
	overflow: hidden;
}

div#tabContent2 div.productTabContent_in
{
	border: 1px solid white;
	width: 520px;
	padding-top: 4px;
	padding-bottom: 4px;
}

div#tabContent1 div.productTabContent_in
{
	padding-right: 10px;
}

div#tabContent4
{
	margin-top: 0px;
	height: 375px;
	overflow: hidden;
}

div.productTabContent_in
{
	direction: rtl;
}

div#tabContent3 div.productTabContent_in
{
	padding-top: 10px;
}

div#album
{
	padding-top: 6px;
}

div#paging_prevPage
{
	float: right;
}

div#paging_nextPage, div#paging_prevPage
{
	float: right;
	padding-left: 3px;
	padding-top: 280px;
}

div#paging_nextPage
{
	padding-left: 0px;
	padding-right: 2px;
}

div#pics
{
	float: right;
	width: 460px;
}

td#smallPicsTd
{
	width: 460px;
}

div.albumImageBig
{
	border: 1px solid white;
	padding: 5px;
	margin-bottom: 3px;
}

div.albumImage
{
	background: url(../designFiles/smallPic_bg.png) no-repeat top;
	width: 110px;
	height: 68px;
}

div.albumImage_text
{
	width: 97px;
	height: 14px;
	overflow: hidden;
	text-align: center;
	padding-top: 5px;
	margin-right: 7px;
	color: #1E1E1E;
	font-size: 11px;
}

div.albumImage_pic
{
	padding-right: 6px;
	padding-top: 1px;
}

div.albumImageH
{
	padding-left: 7px;
}

div#display_album_smallPic3.albumImageH, div#display_album_smallPic7.albumImageH
{
	padding-left: 0px;
}

div#display_album_smallPic2.albumImageH, div#display_album_smallPic6.albumImageH
{
	padding-left: 8px;
}

/* -- ------------------------------------------------------------------------------------------------------------- */
/* -- ------------------------------------------------------------------------------------------------------------- */
/* -- ------------------------------------------------------------------------------------------------------------- */
/* -- ------------------------------------------------------------------------------------------------------------- */

/* -- bottom line ------------------------------------------------------------------------------------------------- */

div#bottomLine
{
	clear: both;
	padding-top: 12px;
	color: #FEFEFE;
	font-size: 12px;
}

div#productContainer div#bottomLine
{
	padding-top: 10px;
}

div#copyrights
{
	float: right;
}
			
div#bottomContactDetails
{
	float: right;
}

div#bottomContactDetails a
{
	color: #FEFEFE;
	text-decoration: none;
}

/* -- footer ------------------------------------------------------------------------------------------------------ */

div#footer
{
}

div#interuseLogo
{
	float: left;
	padding-left: 20px;
}

div#interuseText
{
	float: left;
	padding-top: 10px;
	padding-left: 10px;
}

div#interuseText a
{
	color: #87888C;
	font-size: 10px;
}

/* -- send email -------------------------------------------------------------------------------------------------- */

div#sendEmail_title
{
	color: #0000C0;
	font-size: 15px;
	font-weight: bold;
	text-decoration: underline;
	margin-bottom: 10px;
}
	
td.sendEmail_title
{
	color: #404040;
	font-weight: bold;
}

td.sendEmail_value
{
		color: black;
}

a img
{
		border: 0px;
}

form#contactForm
{
		margin-right: 120px;
}

.formField, .textareaField
{
		border: 1px solid #D7D7D7;
		width: 195px;
		margin-bottom: 6px;
		background-color: black;
		color: white;
}

.textareaField
{
		height: 180px;
}

.formFieldText
{
		width: 95px;
}

div#flashcontent
{
		height: 340px;
}
